На главную
ПРАВИЛА FAQ Помощь Участники Календарь Избранное DigiMania RSS
msm.ru
! Правила раздела *nix / gcc / Eclipse / Qt / wxWidgets / GTK+
  • При создании темы ОБЯЗАТЕЛЬНО указывайте версию тулкита / библиотеки / компилятора.
  • Перед тем как задать вопрос, сформулируйте его правильно, чтобы вас могли понять.
  • Нарушение Правил может повлечь наказание со стороны модераторов.


Полезные ссылки:
user posted image Boost по-русски
user posted image Qt по-русски
Модераторы: archimed7592, Flex Ferrum, JoeUser
  
> На какой Qt вернуться?
В свое время активно осваивал Qt 4.8.6 потом забросил. Ничего такого не делаю. Окна для ввода данных в БД, выгрузка на сервер. В общем использую 0.01% от возможностей среды. Стоит ли заморачиваться с версией или пилить дальше на привычном мне 4.8.6 и горя не знать?
Сообщение отредактировано: Парамон -
Цитата Парамон @
Стоит ли заморачиваться с версией или пилить дальше на привычном мне 4.8.6 и горя не знать?

Если программинг для тебя только работа - даже и не думай заморачиваться без необходимости! Если бы меня и щяс обеспечивали некислым лавандосом за программы на PL/1 - я бы его ... не предал :lol: А если желаешь быть в тренде:

1) Ставь VMWare 12
2) Под вмваряй поднимай Linux Manjaro - установка проще винды
3) Иди на mxe.cc - по тамошним рекомендациям доставляй нужные пакеты
4) Клонь и компилячь себе набор тулчейнов и Qt 5.9.0
5) Инсталь линуховую версию Qt5

Все. Все есть для компиляции под Линупс, и кросскомпиляции для венды 32/64. Шоу маст го он.
Мои программные ништякиhttp://majestio.info
1 пользователей читают эту тему (1 гостей и 0 скрытых пользователей)
0 пользователей:


Рейтинг@Mail.ru
[ Script Execution time: 0,0700 ]   [ 20 queries used ]   [ Generated: 22.08.17, 11:12 GMT ]